<?php
$dalTabletb_mintrabalhados = array();
$dalTabletb_mintrabalhados["mintrabID"] = array("type"=>3,"varname"=>"mintrabID", "name" => "mintrabID");
$dalTabletb_mintrabalhados["dias_mes"] = array("type"=>14,"varname"=>"dias_mes", "name" => "dias_mes");
$dalTabletb_mintrabalhados["hrs_dia"] = array("type"=>200,"varname"=>"hrs_dia", "name" => "hrs_dia");
$dalTabletb_mintrabalhados["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");

$dal_info["fatto_db2026_at_localhost__tb_mintrabalhados"] = &$dalTabletb_mintrabalhados;
?>